@charset "UTF-8";
/* CSS MEDIA QUERIES */
@media screen and (max-width: 640px) {
	
	/* /////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	/* ACCUEIL */
	
	.wrap{
		width:100%;}
		
	nav ul{
		padding:0 0 0 20px;}
		
		nav a{
			padding:15px 20px;}
		
	.logo{
		width:100%;
		text-align:center;
		padding:15px 10px 10px 10px;}
		
	.btn-sprache{
		right:210px;
		left:30px;}
		
	.bg1, .bg1-produits, .bg1-contact{
		margin-top:100px;}
		
		.bg1, .bg2, .bg3, .bg1-produits, .bg4, .bg1-contact{
			height:300px;}
		
	.title, .title-form, .title-ms{
		width:90%;}
		
		.title h2, .title-form h2, .title-ms h2{
			font-size:1.2em;}
		
	.box-produits1{
		width:98%;}
		
		.box-produits2, .box-produits3, .box-produits4{
			display:none;}
		
	.btn-more{
		width:40%;}
		
	.video{
		height:300px;}
		
	.form1{
		margin:0; float:none;}
	
	.form2{float:none;}
	
	.form input[type="text"]{width:90%;}
	
	.form textarea{width:90%;}
	
	.ms{
		width:100%;
		float:left;}
		
		.medias-sociaux a{
			margin-top:0;
			margin-bottom:30px;}
		
	.box-contact1{
		margin:0;}
		
	.box-contact{
		height:auto; width:100%;}
		
	.produit img{
		display:none;}
		
	.produit p, .liste{
		padding-left:20px;}
	
	.logo-footer{float:none;}
	
	.message_erreur_form{padding:15px 2%; width:96%;}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.wrap{width:1000px;}
}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.wrap{
		width:100%;}
		
	nav ul{
		padding:0 0 0 20px;}
		
		nav a{
			padding:15px 20px;}
		
	.logo{
		width:100%;
		text-align:center;
		padding:15px 10px 10px 10px;}
		
	.btn-sprache{
		right:345px;
		left:30px;}
		
	.bg1, .bg1-produits, .bg1-contact{
		margin-top:100px;}
		
		.bg1, .bg2, .bg3, .bg1-produits, .bg4, .bg1-contact{
			height:500px;}
		
	.title, .title-form, .title-ms{
		width:90%;}
		
		.title h2, .title-form h2, .title-ms h2{
			font-size:1.2em;}
		
	.box-produits1{
		width:98%;}
		
		.box-produits2, .box-produits3, .box-produits4{
			display:none;}
		
	.btn-more{
		width:40%;}
		
	.video{
		height:300px;}
		
	.form{
		margin-left:150px;}
		
	.form1{
		margin:0; float:none;}
	
	.form2{float:none;}
	
	.form input[type="text"]{width:90%;}
	
	.form textarea{width:90%;}
		
	.ms{
		width:100%;
		float:left;}
		
		.medias-sociaux a{
			margin-top:0;
			margin-bottom:30px;}
		
	.box-contact1, .box-contact, .contact-accueil img{
		margin-left:150px;}
		
	.produit img{
		display:none;}
		
	.produit p, .liste{
		padding-left:20px;}
	
	.message_erreur_form{padding:15px 2%; width:96%;}

}